
D4Science Infrastructure - Upgrade #5078

Upgrade # 5076 (Completed): D4Science Infrastructure Upgrade to gCube 4.1

gCubeApps VO upgrade to gCube 4.1

Sep 20, 2016 11:46 AM - Massimiliano Assante

Status: Completed Start date: Oct 10, 2016

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.1.0

  

Infrastructure: Production   

Description

History

#1 - Oct 14, 2016 05:58 PM - Roberto Cirillo

- Target version changed from UnSprintable to D4Science Infrastructure Upgrade to gCube 4.1.0

#2 - Oct 20, 2016 01:04 PM - Roberto Cirillo

Hosting Nodes

GHN to upgrade

gcube01.vliz.be:8080

 (CNR) DONE node64.p.d4science.research-infrastructures.eu:8080

 (CNR) DONE node65.p.d4science.research-infrastructures.eu:8080

 (CNR) DONE  node66.p.d4science.research-infrastructures.eu:8000

 (CNR) DONE node66.p.d4science.research-infrastructures.eu:8080

 (CNR) DONE node47.p.d4science.research-infrastructures.eu:8080

 (CNR) DONE statistical-manager1.d4science.org:8080

 (CNR) DONE statistical-manager2.d4science.org:8080

 (CNR) DONE thredds.d4science.org

 (CNR) DONE access.d4science.org

WHN to upgrade

The following WHN should be upgraded to version 2.0

 (CNR) DONE node65.d4science.org

 (CNR) DONE node79.d4science.org

 (CNR) DONE tabulardata.d4science.org

 (CNR) DONE dataminer1.d4science.org

 (CNR) DONE dataminer2.d4science.org

 (CNR) DONE dataminer3.d4science.org

 (CNR) DONE dataminer4.d4science.org

 (CNR) DONE dataminer5.d4science.org

 (CNR) DONE dataminer6.d4science.org

 (CNR) DONE dataminer1-proto.d4science.org

 (CNR) DONE rstudio.d4science.org

 (CNR) DONE ckan-d4s.d4science.org

 (CNR) DONE ckan-bb.d4science.org

 (NKUA) DONE dewn05.madgik.di.uoa.gr

 (NKUA) DONE dewn10.madgik.di.uoa.gr

 (NKUA) DONE dl045.madgik.di.uoa.gr

 (NKUA) DONE dl046.madgik.di.uoa.gr

 (NKUA) DONE dl047.madgik.di.uoa.gr

The following WHN should be dismissed

 (CNR) DONE node3.d4science.org

 (CNR) DONE node[11:14].d4science.org

 (CNR) DONE node16.d4science.org

 (CNR) DONE node18.d4science.org

 (CNR) DONE node23.d4science.org

 (CNR) DONE node24.d4science.org
 (CNR) DONE node[27:38].d4science.org

 (CNR) DONE node[43:45].d4science.org

 (CNR) DONE node[47:56].d4science.org

 (CNR) DONE node61.d4science.org

 (CNR) DONE node64.d4science.org

Configuration

configure smart-exec-aggregate-plugin

gCube services

gcube01.vliz.be:8080 upgrade gCore container (SPD service)

(CNR) DONE node47.p.d4science.research-infrastructures.eu:8080 upgrade gCore container (SPD service)

(CNR) DONE node64.p.d4science.research-infrastructures.eu:8080 upgrade VREModeler with new accounting libs

(CNR) DONE node65.p.d4science.research-infrastructures.eu:8080 upgrade Registry end Notifier services

(CNR) DONE node66.p.d4science.research-infrastructures.eu:8000: upgrade Resource manager service

(CNR) DONE node66.p.d4science.research-infrastructures.eu:8080: upgrade IS-IC collector service

(CNR) DONE statistical-manager1.d4science.org: upgrade statistical-manager service

(CNR) DONE statistical-manager2.d4science.org: upgrade statistical-manager service

 (NKUA) DONE dewn04.madgik.di.uoa.gr : dismiss Data Transfer Agent

 (NKUA) DONE dewn06.madgik.di.uoa.gr : dismiss TreeManager and plugins

Smartgears services

 (CNR) DONE node3.d4science.org: dismiss smart-executor with couchdb-cache-se-plugin.1-0-0

 (CNR) DONE node[11, 14].d4science.org: upgrade smart-executor with generic-worker plugin

 (CNR) DONE node16.d4science.org: dismiss smart-executor with generic-worker plugin

 (CNR) DONE node18.d4science.org: dismiss smart-executor with generic-worker plugin

 (CNR) DONE node23.d4science.org: dismiss smart-executor with generic-worker plugin

 (CNR) DONE node[27, 38].d4science.org: dismiss smart-executor with generic-worker plugin

 (CNR) DONE node[43, 45].d4science.org: dismiss smart-executor with generic-worker plugin

 (CNR) DONE node[47, 56].d4science.org: dismiss smart-executor with generic-worker plugin

 (CNR) DONE node61.d4science.org: dismiss smart-executor with generic-worker plugin

 (CNR) DONE node65.d4science.org: upgrade fhn-manager service

 (CNR) DONE accounting-aggregator.d4science.org: upgrade SmartExecutor and smart-exec-aggregate-plugin

 (CNR) DONE node79.d4science.org: upgrade ic-proxy

 (CNR) DONE tabulardata.d4science.org: upgrade tabulardata service

 (CNR) DONE dataminer1.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer2.d4science.org  upgrade dataminer service

 (CNR) DONE dataminer3.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer4.d4science.org  upgrade dataminer service

 (CNR) DONE dataminer5.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer6.d4science.org  upgrade dataminer service

 (CNR) DONE dataminer1-proto.d4science.org: upgrade dataminer service

 (CNR) DONE dataminer1-proto.d4science.org upgrade rconnector service

 (CNR) DONE rstudio.d4science.org: upgrade r-connector

 (CNR) DONE ckan-d4s.d4science.org: upgrade ckan-connector

 (CNR) DONE ckan-bb.d4science.org: upgrade ckan-connector

 (NKUA) DONE dewn01.madgik.di.uoa.gr : dismiss previous index service

 (NKUA) DONE dewn02.madgik.di.uoa.gr : dismiss previous index service

 (NKUA) DONE dewn03.madgik.di.uoa.gr : dismiss previous index service

 (NKUA) DONE dewn08.madgik.di.uoa.gr : dismiss previous index service

 (NKUA) DONE dewn09.madgik.di.uoa.gr : dismiss search service

 (NKUA) DONE mln11.di.uoa.gr : dismiss SRU search adapter service

 (NKUA) DONE dl23.di.uoa.gr : dismiss OpenSearch service

 (NKUA) DONE dl052.madgik.di.uoa.gr : dismiss previous OAI PMH Publisher

 (NKUA) DONE dl053.madgik.di.uoa.gr : dismiss SRU Consumer

 (NKUA) DONE dl053.madgik.di.uoa.gr : dismiss SRU Geonetwork Adapter

 (NKUA) DONE dewn05.madgik.di.uoa.gr : install Techno-Economic Analysis Service

 (NKUA) DONE dewn05.madgik.di.uoa.gr : install SimulFish Growth Data Service

 (NKUA) DONE dewn10.madgik.di.uoa.gr : install Index service

 (NKUA) DONE dl045.madgik.di.uoa.gr : install Geoanalytics service

 (NKUA) DONE dl046.madgik.di.uoa.gr : install Index service

 (NKUA) DONE dl047.madgik.di.uoa.gr : install OAIPMH Harvester service

#3 - Nov 03, 2016 10:02 AM - Roberto Cirillo

- Status changed from New to Planned

#4 - Nov 03, 2016 10:02 AM - Roberto Cirillo

- Status changed from Planned to In Progress

#5 - Nov 03, 2016 10:07 AM - Roberto Cirillo
- % Done changed from 0 to 100

#6 - Nov 16, 2016 10:07 AM - Roberto Cirillo

- Status changed from In Progress to Completed
